 
Orness of the weights given to the Ordered Weighted Average operator (OWA)
 
 The Ordered Weighted Averaging operators, commonly called OWA operators, provide a parameterized class of mean type aggregation operators. 
 OWA was defined by R.R. Yager in 1988. 
 The main characteristic of this aggregation operator is the fact that the weights are associated to the values instead to criteria.
 In this way, we can define different aggregation policies according to the importance that we associate to high and low performance scores.
 There exist different measures to characterise a set of weights associated to an OWA operator.
 In this module we implement the ORNESS measure defined at: XXXXXXXXXX
 
 Authors:
			- Aida Valls. <aida.valls@urv.cat>
			- Jonatan Moreno (student at the Master on Artificial Intelligence, UPC-URV-UB)
			
 Universitat Rovira i Virgili (URV), Tarragona, Spain
 Escola Tècnica Superior d'Enginyeria, Departament d'Enginyeria Informàtica i Matemàtiques.
 
 version 1.0
 
 2013
 
 --> to run on windows: You must run the file weightsOrness.bat
 
 --> to run on linux: You must run the file weightsOrness
 
 To execute the main needs the following parameters:
 -i in -o out
 